/*
''template details start''
'name:Home
'primary:false
'serial:3330
'cssFile:template_home.css
'aspFile:template_home.asp
''template details end''
*/


@import url("/~templates/template_page.css");

/* book */
#headerBg { background:none; position:absolute; top:0; left:0; right:0; z-index:999; }
#banner { position:absolute; top:0; left:0; right:0; height:800px; z-index:1; }
.homeBookPos { position:absolute; bottom:70px; left:0; right:0; z-index:999; }
.homeBookBox { background:rgba(0,0,0,0.6); padding:50px 60px; text-align:center; box-sizing:border-box; margin:0 80px; }
.homeBookBox .bookTitle { color:#fff; font-size:225%; font-weight:400; font-family:'Raleway', sans-serif; }
.homeBookBox .datepickerOuter { float:none; margin-top:10px; width:85%; }
.homeBookBox .datepicker-label,
.homeBookBox .datepicker-input,
.homeBookBox .datepicker-button { height:50px; line-height:50px; }
.homeBookBox .datepicker-label { width:49.5%; }
.homeBookBox .datepicker-label:before { top:12px; }
.homeBookBox .datepicker-input { width:200px; left:100px; }
.homeBookBox .datepicker-button { font-size:120%; padding:0; width:49.5%; float:right; margin:0; overflow:hidden; }

/* slideshow */
#banner,
#banner .galleryFull ul.gallery li,
#banner .galleryFull ul.gallery li img { height:800px; width:100%; }
#banner .galleryFull h2 { display:none; }
#banner { background:#fff; overflow:hidden; position:relative; }
.slideshowPrev, 
.slideshowNext { background:none; color:#fff; font-family:inherit; font-size:50px; font-weight:300; line-height:100%; padding:0; position:absolute; top:55%; z-index:100; opacity:0.3; }
.slideshowPrev { left:30px; }
.slideshowNext { right:30px; }
.slideshowPrev:hover, 
.slideshowNext:hover { cursor:pointer; opacity:1; }

/* map */
#footerMap { margin-top:40px; height:315px; position:relative; background:url(/~images/template/background_map.jpg) top center no-repeat; }
#footerMap .viewMap { display:block; opacity:0; position:absolute; top:0; left:0; width:100%; font-size:24px; line-height:315px; height:315px; letter-spacing:1px; font-weight:600; text-transform:uppercase; text-align:center; text-decoration:none; color:#f8f2e2; transition-duration:1s; }
#footerMap .viewMap:hover { background:rgba(0,0,0,0.75); opacity:0; }
.bodyStyle #footerBlock { margin-top:0; }

@media only screen and (max-width: 1200px) {
#banner,
#banner .galleryFull ul.gallery li,
#banner .galleryFull ul.gallery li img { height:700px; }
.homeBookBox .datepickerOuter { width:100%; }
.homeBookBox .bookTitle { font-size:185%; }
}

@media only screen and (max-width: 960px) {
#banner,
#banner .galleryFull ul.gallery li,
#banner .galleryFull ul.gallery li img { height:400px; }
.homeBookPos { bottom:30px; }
.homeBookBox { padding:1.5em; margin:0 1.5em; }
.homeBookBox .datepicker-label { width:100%; }
.homeBookBox .datepicker-button { width:100%; float:none; margin-top:3px; }
.slideshowPrev, .slideshowNext { display:none; }
/* map */
#footerMap { height:150px; margin-top:1.5em; background-size:cover; }
#footerMap .viewMap { line-height:150px; height:150px; }

}

@media only screen and (max-width: 600px) {
#headerBar { display:none; }
.homeBookBox .bookTitle { font-size:150%; }
.homeBookBox .datepicker-input { width:100%; }
}